var iLMsrc="", activitysrc="", authorMode=false;
function updateIMA (){
  iLMsrc = document.getElementById("iLMsrcField").value;
  document.getElementById("iLM").src = iLMsrc+"?iLM_PARAM_AssignmentURL=false&iLM_PARAM_Assignment="+activitysrc+"&iLM_PARAM_SendAnswer="+authorMode;
//  document.getElementById("iLM").contentWindow.location.reload(true);

}

function updateActivity(){
  activitysrc = document.getElementById("activitySrc").value;
  document.getElementById("iLM").src = iLMsrc+"?iLM_PARAM_AssignmentURL=false&iLM_PARAM_Assignment="+activitysrc+"&iLM_PARAM_SendAnswer="+authorMode;
}
